.textBtn{
    padding: 10px 8px;
    border : 1px solid gray;
}
.rightContainer{
    width: 70%;
    margin: auto;
    
}
.boxContent{
    margin: 10px 0px;
    width: 100%;
    height: 120px;
    border: 1px solid rgb(185, 181, 181);
    border-radius: 3px;
    padding-left: 20px;
}
.subName{
    font-size: 22px;
    font-weight: 500;
    padding-top: 10px;
    color: rgb(68, 66, 66);
}
.subTime{
    padding-top: 0 10px;
    color: rgb(68, 66, 66);  
    font-size: 16px;
}
